/*
$schmuckfarbe1:#e3e8f3; 
$schmuckfarbe2:#fbfaf4; 
*/
/*hellblau*/
/*hell*/
/* fira-sans-300 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local(''), url('/_intern/fonts/fira-sans-v11-latin-300.woff2') format('woff2'), url('/_intern/fonts/fira-sans-v11-latin-300.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''), url('/_intern/fonts/fira-sans-v11-latin-regular.woff2') format('woff2'), url('/_intern/fonts/fira-sans-v11-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* fira-sans-500 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(''), url('/_intern/fonts/fira-sans-v11-latin-500.woff2') format('woff2'), url('/_intern/fonts/fira-sans-v11-latin-500.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* fira-sans-600 - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''), url('/_intern/fonts/fira-sans-v11-latin-600.woff2') format('woff2'), url('/_intern/fonts/fira-sans-v11-latin-600.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/*
@import url('https://fonts.googleapis.com/css?family=Roboto:wght@100;300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
*/
/*
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:ital,wght@0,300;0,400;0,600;1,400&display=swap');
*/
* {
  padding: 0;
  margin: 0;
}
html {
  overflow-x: hidden;
  overflow-y: auto;
}
img {
  border: none;
}
a[href$='.pdf%'] {
  border: 1px solid red;
}
body {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200;
  color: #252525;
  font-size: 18px;
  background-color: #FFF;
}
a[href$=".pdf?*"][data-size]:after {
  content: " (PDF, " attr(data-size) ")";
}
#head_bild img {
  max-width: 100%;
  height: auto;
  display: block;
}
section {
  width: 100%;
  margin-bottom: 30px;
}
article {
  padding: 10px;
}
article.schmal, article .schmal {
  width: 800px;
  max-width: 90%;
  margin: 0 auto;
}
article img {
  max-width: 100%;
  height: auto;
}
.inner {
  width: 80%;
  max-width: 90%;
  margin: 0 auto;
  position: relative;
}
hr {
  margin: 15px 0;
}
#main ul {
  margin-left: 0px;
}
#main ul li {
  list-style-type: none;
  padding-left: 20px;
  position: relative;
  line-height: 1.5em;
  margin: 5px;
}
#main ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 7px;
  transform: rotate(-25deg);
  height: 10px;
  width: 15px;
  background-image: url('/_intern/pics/kompassnadel_dblau.png');
  background-size: 15px auto;
  background-repeat: no-repeat;
}
#main p {
  margin-bottom: 10px;
  line-height: 1.7em;
}
#main .li {
  float: left;
  width: calc(100% - 180px);
}
#main .karte {
  float: right;
  width: 150px;
  background-image: url('/_intern/pics/karte.jpg');
  background-repeat: no-repeat;
  background-position: 0 80px;
}
#main section .karte {
  background-position: 0 0;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 20px;
  margin-bottom: 20px;
}
h3 {
  font-size: 18px;
}
a {
  text-decoration: none;
  color: #252525;
}
.button {
  border: 1px solid black;
  background: #b2c4ea;
  max-width: 300px;
  font-weight: bold;
  margin-bottom: 10px;
}
#login {
  width: 220px;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
  background-color: #b2c4ea;
  color: #252525;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #a5a5a5;
}
#login input {
  width: 90%;
  max-width: 100%;
  display: inline-block;
  padding: 5px 10px;
}
#login input[type="submit"] {
  width: 100%;
}
.dl_link {
  width: 20px;
  height: auto;
}
.boxcontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.box {
  background-color: cornflowerblue;
  align-self: stretch;
  justify-content: center;
  align-items: center;
  -webkit-flex: 0 0 20%;
  flex: 0 1 20%;
  flex-basis: 20%;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  text-align: center;
}
.persoenliches {
  display: block;
  margin-left: auto;
  margin-right: auto;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.clear {
  clear: both;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
header #header_top {
  width: 100%;
  max-width: 100%;
  background-color: #b2c4ea;
  position: absolute;
  z-index: 1;
  height: 140px;
  top: 0;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
header #header_top.fixed {
  position: fixed;
  top: -100px;
}
header #header_top .logo {
  text-align: center;
  width: 150px;
  max-width: 80%;
  margin: 10px 0 23px 20px;
}
header #header_top .logo img {
  max-width: 65%;
  height: auto;
  transform: rotate(-25deg);
}
header #header_top #logo_sticky {
  display: none;
  position: absolute;
  width: 40px;
}
header #header_top #logo_sticky img {
  width: 100%;
  height: auto;
  transform: rotate(-25deg);
}
header #header_top #sprachen, header #header_top #sprachen_mobil {
  width: 25px;
  height: 25px;
  background-size: 200%;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 2px;
  background-image: url('/_intern/pics/flagggen_re.png');
}
header #header_top #sprachen.de, header #header_top #sprachen_mobil.de {
  background-position: 100%;
}
header #header_top #sprachen.en, header #header_top #sprachen_mobil.en {
  background-position: 0%;
}
header #header_top #sprachen_mobil {
  display: none;
  top: 108px;
  width: 19px;
  right: 20px;
}
header #header_top #navi_ct {
  width: 100%;
  max-width: 100%;
  border-top: 2px solid #f9f1c1;
  height: 40px;
  padding-top: 6px;
}
header #header_top #suche {
  width: 250px;
}
header #header_top #suche button {
  background: none;
  color: grey;
  border: none;
  padding: 1px 0 0 2px;
  font-size: 21px;
  position: relative;
  top: 1px;
}
header #header_top #logo_mobil {
  display: none;
  width: 130px;
  position: absolute;
  left: 50%;
  margin-left: -45px;
  bottom: 8px;
  font-weight: 700;
}
header #header_top #logo_mobil img {
  position: absolute;
  top: -3px;
  left: -44px;
  width: 36px;
  height: auto;
  transform: rotate(-25deg);
}
header #burgerbutton {
  position: absolute;
  left: 15px;
  top: 110px;
  display: none;
  width: 35px;
  height: 17.5px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  z-index: 2;
}
header #burgerbutton:after {
  content: '';
  position: absolute;
  width: 35px;
  border-top: 2px solid black;
  left: 0;
  top: 7px;
}
section {
  background-color: #FFF;
}
footer {
  background: #b2c4ea;
  border-top: 1px solid #696969;
  padding: 30px 0;
  font-size: 0.8em;
}
footer .inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: start;
}
footer .inner .logo_footer {
  width: 50px;
  margin-bottom: 10px;
}
footer .inner .logo_footer img {
  width: 100%;
  height: auto;
  transform: rotate(-25deg);
}
footer .inner .li {
  line-height: 1.5em;
}
footer #footernavi li, footer #metanavi li {
  list-style-type: none;
  line-height: 2em;
}
#content {
  margin-top: 140px;
}
article.inhalt a {
  border-bottom: 1px dotted #252525;
}
article.inhalt a.download:before {
  content: '';
  background: url('/_intern/pics/icons/ico_download.png') no-repeat left center;
  padding-left: 17px;
  padding-top: 3px;
  line-height: 20px;
  background-size: 13px auto;
}
.highlight {
  background-color: white;
}
#osmap, #karte {
  height: 400px;
  width: 100%;
}
.parallax-window {
  min-height: 600px;
  background: transparent;
}
.pl_mobil {
  display: none;
  position: relative;
  width: 100%;
  max-width: 100%;
}
.pl_mobil img {
  /*
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-size:contain;
	*/
  width: 100%;
  max-width: 100%;
  height: auto;
}
#startboxen {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: start;
}
#startboxen .item {
  width: 20%;
  min-height: 45px;
  padding: 10px 5px 10px 20px;
  background-color: #b2c4ea;
  color: #252525;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
}
#startboxen .item:after {
  content: '';
  position: absolute;
  right: 10px;
  top: 15px;
  width: 46px;
  height: 30px;
  transform: rotate(-25deg);
  z-index: 1;
  background-image: url('/_intern/pics/kompassnadel_hell.png');
  background-size: 45px auto;
  background-repeat: no-repeat;
  /*background-position:calc(~"100% - 20px")  20px;
			border:1px solid #a5a5a5;*/
}
#startboxen .item .ue {
  font-weight: bold;
}
#startboxen2 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: start;
}
#startboxen2 a {
  color: #596275;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: color linear 1s 0s;
  -moz-transition: color linear 1s 0s;
  -ms-transition: color linear 1s 0s;
  -o-transition: color linear 1s 0s;
  border-bottom: none;
}
#startboxen2 .item {
  width: 17%;
  min-width: 220px;
  text-align: center;
  min-height: 100px;
  padding: 35px 5px 21px 5px;
  background-color: #b2c4ea;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
}
#startboxen2 .item .text {
  white-space: nowrap;
}
#startboxen2 .item img {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: opacity linear 1s 0s;
  -moz-transition: opacity linear 1s 0s;
  -ms-transition: opacity linear 1s 0s;
  -o-transition: opacity linear 1s 0s;
}
#startboxen2 .item .ue {
  font-weight: bold;
}
#startboxen2 .item:hover a {
  color: black;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: color linear 1s 0s;
  -moz-transition: color linear 1s 0s;
  -ms-transition: color linear 1s 0s;
  -o-transition: color linear 1s 0s;
}
#startboxen2 .item:hover img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: opacity linear 1s 0s;
  -moz-transition: opacity linear 1s 0s;
  -ms-transition: opacity linear 1s 0s;
  -o-transition: opacity linear 1s 0s;
}
#startboxen2.uebersicht .item img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
.newsuebersicht .item {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #b2c4ea;
}
.newsuebersicht .item .datum {
  text-align: right;
  font-size: 14px;
}
.newsuebersicht .item .link {
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
}
.newsuebersicht .item .link a {
  padding-left: 30px;
  background-image: url('/_intern/pics/kompassnadel_blau.png');
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: 0 2px;
}
.datum {
  text-align: right;
  font-size: 14px;
}
.back {
  position: absolute;
  top: 30px;
  right: -80px;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
  padding-left: 30px;
  background-image: url('/_intern/pics/kompassnadel_blau_li.png');
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: 0 2px;
  border-bottom: none;
}
.back a {
  border-bottom: none !important;
}
#to_desktop, #toMobile {
  margin: 10px auto;
  width: 60px;
  text-align: center;
}
#to_desktop img, #toMobile img {
  width: 45px;
  height: auto;
}
/* -------------------
NAVIGATION
----------------------*/
nav {
  display: flex;
}
#mainnavi {
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 25px;
  /*/ul*/
}
#mainnavi li {
  float: left;
  position: relative;
  color: #565656;
}
#mainnavi li:after {
  content: '';
  position: absolute;
  right: 0px;
  top: 0px;
  height: 28px;
  width: 3px;
  background: #f9f1c1;
}
#mainnavi li.last:after {
  content: none;
}
#mainnavi li a {
  display: block;
  padding: 3px 20px;
  text-decoration: none;
  color: #565656;
  font-weight: bold;
  text-transform: uppercase;
  /*
			&.first
			{
			padding-left:0;

		}
			*/
}
#mainnavi li a.aktiv, #mainnavi li a:hover {
  background-color: transparent;
  color: #000;
}
#mainnavi li.home img {
  width: 25px;
  height: auto;
}
#mainnavi ul {
  background-color: #b2c4ea;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 20px;
  position: absolute;
  display: none;
  top: 28px;
  z-index: 1001;
  padding-top: 0;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}
#mainnavi ul a {
  float: left;
  font-size: 15px;
  min-width: 200px;
  padding: 9px 20px;
}
#mainnavi ul li {
  border-bottom: 1px solid white;
}
#mainnavi ul li:after {
  content: none;
}
#mainnavi ul li:last-of-type {
  border-bottom: none;
}
#mainnavi ul li ul {
  top: auto;
}
#mainnavi ul ul {
  left: 12em;
  margin: 0px 0 0 10px;
}
#mainnavi li:hover ul ul, #mainnavi li:hover ul ul ul, #mainnavi li:hover ul ul ul ul {
  display: none;
}
#mainnavi li:hover ul, #mainnavi li li:hover ul, #mainnavi li li li:hover ul, #mainnavi li li li li:hover ul {
  display: block;
}
/* -------------------
NAVIGATION ENDE
----------------------*/
/*-------------------------
Mobile Navigation
--------------------------*/
/*fastschwarz*/
#mobile_menuicon {
  position: absolute;
  left: 15px;
  top: 15px;
  z-index: 3;
}
#mobilemenu {
  display: none;
  position: absolute;
  top: -1000px;
  z-index: 5;
  left: 0;
  width: 100%;
  border-top: 1px solid #dcdbdb;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.3);
}
#mobilemenu ul {
  margin: 0px;
  padding: 0px;
}
#mobilenavi {
  border-right: 1px solid #696969;
  position: absolute;
  top: 0px;
  left: 0;
  background-color: #b2c4ea;
  overflow-y: auto;
  max-height: 100vh;
  width: 100%;
}
#mobilenavi .dlevel1, #mobilenavi .ulevel2 {
  display: none;
}
#mobilenavi .dlevel1 li, #mobilenavi .ulevel2 li {
  border: none;
  padding: 0 14px;
}
#mobilenavi .dlevel1 li a, #mobilenavi .ulevel2 li a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 9px 15px 9px 25px;
  line-height: 1.3em;
}
#mobilenavi li {
  position: relative;
  border-bottom: 1px solid #696969;
  padding: 20px 0;
  text-align: center;
}
#mobilenavi li a {
  font-size: 18px;
  display: block;
  color: black;
  text-decoration: none;
  padding: 0px 30px;
  line-height: 25px;
}
#mobilenavi li.desktop img {
  width: 30px;
  height: auto;
}
#mobilenavi li .icon {
  float: left;
  width: 20px;
  height: 20%;
  margin-right: 7px;
  margin-top: 1px;
}
#mobilenavi li .icon img {
  width: 100%;
  height: auto;
}
#mobilenavi li.head {
  background-color: #b2c4ea;
  list-style-type: none;
  font-size: 19px;
  text-align: center;
  line-height: 50px;
  padding: 20px 0;
  position: relative;
}
#mobilenavi li.head img {
  top: 5px;
  width: 30px;
  height: auto;
  position: relative;
}
#mobilenavi li.head div {
  float: left;
}
#mobilenavi li.head div.menu {
  margin-left: 50px;
}
#mobilenavi li.head div.close {
  /*
					float:right;
					margin-right:8px;*/
  position: absolute;
  right: 15px;
  top: 0px;
  color: black;
  font-size: 30px;
}
#mobilenavi li.head div.close img {
  width: 20px;
  height: auto;
  opacity: 0.6;
}
#mobilenavi .versteckst {
  display: none;
  color: white;
  position: absolute;
  right: 15px;
  top: 18px;
}
#mobilenavi .versteckst a {
  display: inline !important;
  padding: 0 !important;
}
#mobilenavi .versteckst i {
  font-size: 22px;
}
#mobilenavi .versteckst.vi {
  display: inline-block;
}
#mobilenavi .dlevel1 .versteckst {
  top: 3px;
}
#mobilenavi .dlevel1 .versteckst i {
  font-size: 16px;
}
#mobilenavi .opener {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  width: 60px;
  text-align: center;
  height: 60px;
}
#mobilenavi .opener img {
  width: 25px;
  padding-top: 25px;
  height: auto;
}
#mobilenavi .opener.open {
  transform: rotate(180deg);
}
#mobilenavi .opener i {
  position: absolute;
  top: 24px;
  left: 21px;
}
#mobilenavi li ul li ul li a {
  background-color: #dae3f5 !important;
  padding-left: 35px !important;
}
#mobilenavi .desktopbutton {
  text-align: center;
}
#mobilenavi .desktopbutton a {
  color: white;
  background-color: #dae3f5 !important;
}
/*/mobilenavi*/
/*-------------------------
Ende mobile Navigation
---------------------------*/
.suchergebnis {
  margin-bottom: 15px;
}
#formular .req {
  color: red;
}
#formular .row {
  margin: 15px 0px;
}
#formular .row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#formular .row .value {
  position: relative;
  display: inline-block;
  float: left;
}
#formular .row .value.binweg {
  display: none;
}
#formular .row .desc {
  float: left;
  width: 130px;
}
#formular input[type="text"], #formular input[type="url"], #formular input[type="email"], #formular input[type="password"], #formular input[type="phone"], #formular textarea, #formular select.webselect {
  background-color: #ffffff;
  border: 1px solid #999;
  width: 300px;
  max-width: 95%;
  padding: 5px 5px;
}
#formular input[type="checkbox"], #formular input[type="radio"] {
  margin-right: 3px;
}
#formular select.webselect {
  width: 311px;
}
#formular textarea {
  height: 150px;
}
#formular input[type="submit"] {
  background-color: #b2c4ea;
  border: 1px solid #999;
  width: 300px;
  color: black;
  padding: 10px 5px;
}
#formular .hidden {
  display: none;
}
#formular .abhaengig {
  display: none;
}
#formular .radio_ul, #formular .checkbox_ul {
  list-style-type: none;
  list-style-position: outside;
}
/*/formular*/
.form_edit_container {
  background-color: white;
  border: 1px solid #3B3B3B;
  padding-bottom: 20px;
}
.form_controller {
  background-color: #EF8C11;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#sitemap {
  padding-left: 15px;
}
#sitemap ul {
  padding-left: 15px;
}
/* -------------------
FORM VALIDATOR START
----------------------*/
#formular input.error, #formular textarea.error, #formular select.error {
  border: 1px solid #bf2424e6;
}
#formular input.valid, #formular textarea.valid, #formular select.valid {
  /* border: 1px solid green; */
}
#formular label.error {
  width: 240px;
  position: absolute;
  right: -280px;
  top: -8px;
  padding: 8px;
  border: 1px solid #696969;
  background-color: #bf2424e6;
  color: #e2e0e0;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
/* -------------------
FORM VALIDATOR ENDE
----------------------*/
